Subject: Fwd: 19156266, Michael Bublé, 23/10/2019 20:00, Ericsson Globe Arena, Stockholm, SE ,Fan Seller, Reverse seller charge approval
From: Ekta VGG <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Wed, 30 Oct 2019 02:53:41 -0700 (MST)

Hi Rosette, 

Can you please ask for update from relevant team. 

Thanks, 
Ekta 

From: "Parvez Alam" <[email-masked]> 
To: "India Inbox" <[email-masked]> 
Cc: "Ekta VGG" <[email-masked]> 
Sent: Tuesday, 29 October, 2019 12:34:46 
Subject: 19156266, Michael Bublé, 23/10/2019 20:00, Ericsson Globe Arena, Stockholm, SE ,Fan Seller, Reverse seller charge approval 

Hi Breda, 

It's giving error while downloading but we can view them. I have attached the screenshot of the proof of purchase. 

Case synopsis: Buyer on this order has been refunded due to RAG, seller is a Fan seller and has contacted us several times stating that the tickets were valid and has provided us proof of purchase. The proof seems to be valid. 

Can you please check if we can reverse the charges. 

Kind Regards 
Parvez Khan 

From: "Ekta VGG" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Sent: Tuesday, 29 October, 2019 11:30:36 
Subject: Re: 19156266, Michael Bublé, 23/10/2019 20:00, Ericsson Globe Arena, Stockholm, SE ,Fan Seller, Reverse seller charge approval 

Hi Parvez, 

Could you please forward this proof of purchase to relevant team because some issue is occurring while downloading the proof of purchase, that's why It is not appearing. But Now I have taken a screenshot of this. 

Kind Regards, 
Ekta 

From: "India Inbox" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Ekta VGG" <[email-masked]> 
Sent: Monday, 28 October, 2019 14:34:18 
Subject: Re: 19156266, Michael Bublé, 23/10/2019 20:00, Ericsson Globe Arena, Stockholm, SE ,Fan Seller, Reverse seller charge approval 

Hi all 

I cannot see this proof of purchase contacting the sellers name? Can you review? 

Kind regards, 

Breda 

From: Parvez Alam <[email-masked]> 
Sent: Sunday, October 27, 2019 6:27:41 AM 
To: India Inbox <[email-masked]> 
Cc: Ekta VGG <[email-masked]> 
Subject: 19156266, Michael Bublé, 23/10/2019 20:00, Ericsson Globe Arena, Stockholm, SE ,Fan Seller, Reverse seller charge approval 
Hi Team, 

Buyer on this order has been refunded due to RAG, seller is a Fan seller and has contacted us several times stating that the tickets were valid and has provided us proof of purchase. The proof seems to be valid. 

Can you please check if we can reverse the charges. 

Kind Regards 
Parvez Khan 

From: "Ekta VGG" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Sent: Sunday, 27 October, 2019 08:08:20 
Subject: {19156266, Michael Bublé, 23/10/2019 20:00, Ericsson Globe Arena, Stockholm, SE ,Fan Seller, Reverse seller charge approval} 

Hi Parevz, 

In regards to above TID, seller has contacted us multiple times, where buyer has been refunded due to rejected at gate & seller has now provided us proof of purchase as he gave genuine tickets to buyer. So could you forward this to relevant team to take approval to reverse seller charges, so that I can escalate this to Payment team. 

Kind Regards, 
Ekta